/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}
.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FCFCFC;
}
#art-page-background-top-texture, #art-page-background-middle-texture
{
  width: expression(document.body.clientWidth>937?"100%":"937px");
}

/* end Box, Sheet */

/* begin TextBlock */
div.art-textblock
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/textblock-bg.png',sizingMethod='scale')");
}
/* end TextBlock */

/* begin HeaderObject */
div.art-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  zoom: 1;
}

.art-blockheader .l, .art-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockheader.png',sizingMethod='crop')");
}

.art-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-937+'px');
  clip: rect(auto auto auto 917px);
}

.art-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-20+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}
.art-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-403+'px');
  clip: rect(auto auto auto 402px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-1+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postbullets.png',sizingMethod='crop')");
  padding-left: 17px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.art-content {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

/* end LayoutCell, content */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
